/* Header [Horizontal]
********************************************************************************************************/
/* Core ***********************************/
.jcarousel-skin-magazine {
	float:left;
    width: 764px;
	height:150px;
}
.jcarousel-skin-magazine .jcarousel-container {
	background:#0079b2 url(/media/backgrounds/magazine-old.jpg) no-repeat -206px 0;
    width: 764px;
	height:150px;
}
.jcarousel-skin-magazine .jcarousel-container-horizontal {
    width: 764px;
	height:150px;
    padding:0;
}
.jcarousel-skin-magazine .jcarousel-container-vertical {
    width: 764px;
	height:150px;
    padding:0;
}
.jcarousel-skin-magazine .jcarousel-clip-horizontal {
    width:  743px;
    height: 150px;
}
.jcarousel-skin-magazine .jcarousel-clip-vertical {
    width:  743px;
    height: 150px;
}
.jcarousel-skin-magazine .jcarousel-item {
    width:  743px;
    height: 150px;
}
.jcarousel-skin-magazine .jcarousel-item-horizontal {
    margin-right:1px;
}
.jcarousel-skin-magazine .jcarousel-item-vertical {
    margin-bottom:1px;
}
.jcarousel-skin-magazine .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
/* Buttons [Next] ***********************************/
.jcarousel-skin-magazine .jcarousel-next-horizontal {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 21px;
	height: 83px;
	cursor: pointer;
	background: url(/media/buttons/magazine_navigation.jpg) no-repeat -21px 0;
}
.jcarousel-skin-magazine .jcarousel-next-horizontal:hover {
    background-position:0 0;
}

.jcarousel-skin-magazine .jcarousel-next-horizontal:active {
    background-position: -21px 0;
}

.jcarousel-skin-magazine .jcarousel-next-disabled-horizontal,
.jcarousel-skin-magazine .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-magazine .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position:0 0;
}
/* Buttons [Prev] ***********************************/
.jcarousel-skin-magazine .jcarousel-prev-horizontal {
    position: absolute;
    top:83px;
    right:0px;
	height: 67px;
	width: 21px;	
    cursor: pointer;
	background: url(/media/buttons/magazine_navigation.jpg) no-repeat -21px -83px;
}

.jcarousel-skin-magazine .jcarousel-prev-horizontal:hover {
    background-position:0 -83px;
}

.jcarousel-skin-magazine .jcarousel-prev-horizontal:active {
    background-position:-21px -83px;
}

.jcarousel-skin-magazine .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-magazine .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-magazine .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position:0 -83px;
}

/* Latest News [Horizontal]
********************************************************************************************************/
/* Core ***********************************/
.jcarousel-skin-latestNews {
	height: 265px;
	overflow:hidden;
}
.jcarousel-skin-latestNews .jcarousel-container {
}
.jcarousel-skin-latestNews .jcarousel-container-horizontal {
	width: 596px;
	height: 265px;
	padding: 0;
	background: url(/Media/backgrounds/nr_buton_line.gif) no-repeat right top;
}
.jcarousel-skin-latestNews .jcarousel-clip-horizontal {
    width:  596px;
    height: 265px;
}
.jcarousel-skin-latestNews .jcarousel-item {
    width: 596px;
    height: 265px !important;
	overflow:hidden;
}
.jcarousel-skin-latestNews .jcarousel-item-horizontal {
	
	background: url(/Media/backgrounds/news_room.gif) no-repeat left top;	
}
.jcarousel-skin-latestNews .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
/* Buttons [Next] ***********************************/
.jcarousel-skin-latestNews .jcarousel-next-horizontal {
	position: absolute;
	top: -9px;
	right: -19px;
	width: 18px;
	height: 102px;
	cursor: pointer;
	background: url(/Media/buttons/carousel_next.jpg) no-repeat 0 0;
}
.jcarousel-skin-latestNews .jcarousel-next-horizontal:hover {
    background-position: -18px 0;
}

.jcarousel-skin-latestNews .jcarousel-next-horizontal:active {
    background-position: 0 0;
}
.jcarousel-skin-latestNews .jcarousel-container-horizontal .jcarousel-next-disabled {
	background-position:-36px 0;
}
.jcarousel-skin-latestNews .jcarousel-next-disabled-horizontal,
.jcarousel-skin-latestNews .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-latestNews .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}
/* Buttons [Prev] ***********************************/
.jcarousel-skin-latestNews .jcarousel-prev-horizontal {
	position: absolute;
	top: 93px;
	right: -19px;
	width: 18px;
	height: 107px;
	cursor: pointer;
	background: url(/Media/buttons/carousel_prev.jpg) no-repeat -18px 0;
}
.jcarousel-skin-latestNews .jcarousel-prev-horizontal:hover {
    background-position: 0 0;
}
.jcarousel-skin-latestNews .jcarousel-prev-horizontal:active {
    background-position: -18px 0;
}
.jcarousel-skin-latestNews .jcarousel-container-horizontal .jcarousel-prev-disabled {
	background-position:-36px 0;
}
.jcarousel-skin-latestNews .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-latestNews .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-latestNews .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -18px 0;
}

/* Inside Educator [Horizontal]
********************************************************************************************************/
/* Core ***********************************/
.jcarousel-skin-insideEducator {
}
.jcarousel-skin-insideEducator .jcarousel-container {
}
.layout3 .jcarousel-skin-insideEducator .jcarousel-container-horizontal {
	border-right:none;
}
.jcarousel-skin-insideEducator .jcarousel-container-horizontal {
    width: 581px;
	height: 190px;
    padding: 10px 0 0 0;
	border-right:solid 1px #e3e4e5;
}
.jcarousel-skin-insideEducator .jcarousel-clip-horizontal {
    width:  581px;
    height: 190px;
}
.jcarousel-skin-insideEducator .jcarousel-item {
	background: url(/Media/backgrounds/inside_educator.gif) no-repeat 0px 0px;	
    width: 581px;
    height: 190px;
}
.jcarousel-skin-insideEducator .jcarousel-item-horizontal {
    margin-right: 10px;
}
.jcarousel-skin-insideEducator .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
/* Buttons [Next] ***********************************/
.jcarousel-skin-insideEducator .jcarousel-next-horizontal {
	position: absolute;
	top: -9px;
	right: -30px;
	width: 18px;
	height: 102px;
	cursor: pointer;
	background: url(/Media/buttons/carousel_next.jpg) no-repeat 0 0;
	border-left:solid 1px #e3e4e5;
}
.jcarousel-skin-insideEducator .jcarousel-next-horizontal:hover {
    background-position: -18px 0;
}

.jcarousel-skin-insideEducator .jcarousel-next-horizontal:active {
    background-position: 0 0;
}
.jcarousel-skin-insideEducator .jcarousel-container-horizontal .jcarousel-next-disabled {
	background-position:-36px 0;
}
.jcarousel-skin-insideEducator .jcarousel-next-disabled-horizontal,
.jcarousel-skin-insideEducator .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-insideEducator .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}
/* Buttons [Prev] ***********************************/
.jcarousel-skin-insideEducator .jcarousel-prev-horizontal {
	position: absolute;
	top: 93px;
	right: -30px;
	width: 18px;
	height: 107px;
	cursor: pointer;
	background: url(/Media/buttons/carousel_prev.jpg) no-repeat -18px 0;
	border-left:solid 1px #e3e4e5;
}
.jcarousel-skin-insideEducator .jcarousel-prev-horizontal:hover {
    background-position: 0 0;
}
.jcarousel-skin-insideEducator .jcarousel-prev-horizontal:active {
    background-position: -18px 0;
}
.jcarousel-skin-insideEducator .jcarousel-container-horizontal .jcarousel-prev-disabled {
	background-position:-36px 0;
}
.jcarousel-skin-insideEducator .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-insideEducator .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-insideEducator .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -18px 0;
}

/* Calendar [Vertical]
********************************************************************************************************/
/* Core ***********************************/
.jcarousel-skin-calendar {
	height:264px;
	width:289px;
	overflow:hidden;
}
.jcarousel-skin-calendar .jcarousel-container-vertical {
	height:264px;
	width:289px;
}
.jcarousel-skin-calendar .jcarousel-clip-vertical {
    height: 242px;
	width:289px;
}
.jcarousel-skin-calendar .jcarousel-item {
	width:289px;
}
.jcarousel-skin-calendar .jcarousel-item-vertical {
	width:289px;
}
/* Buttons [Next] ***********************************/
.jcarousel-skin-calendar .jcarousel-next-vertical {
	position: absolute;
	bottom: 0px;
	left: -1px;
	width: 146px;
	height: 22px;
	cursor: pointer;
	background:url(../../Media/buttons/carousel_next_vert.jpg) no-repeat 0 -44px;
	text-indent: -9999px;
	display: block;
}
.jcarousel-skin-calendar .jcarousel-next-vertical:active {
    background-position: 0 -22px;
}
.jcarousel-skin-calendar .jcarousel-next-vertical:hover {
    background-position: 0 0px;
}
.jcarousel-skin-calendar .jcarousel-next-disabled-vertical,
.jcarousel-skin-calendar .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-calendar .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -22px;
}
/* Buttons [Prev] ***********************************/
.jcarousel-skin-calendar .jcarousel-prev-vertical {
	position: absolute;
	bottom: 0px;
	left: 143px;
	width: 146px;
	height: 22px;
	cursor: pointer;
	background:#fff url(../../Media/buttons/carousel_prev_vert.jpg) no-repeat 0 -44px;
	text-indent: -9999;
	display: block;
}
.jcarousel-skin-calendar .jcarousel-prev-vertical:hover {
    background-position: 0 0px;
}

.jcarousel-skin-calendar .jcarousel-prev-vertical:active {
    background-position: 0 0px;
}

.jcarousel-skin-calendar .jcarousel-prev-disabled-vertical,
.jcarousel-skin-calendar .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-calendar .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -22px;
}

/* We Are CTA [Vertical]
********************************************************************************************************/
/* Core ***********************************/
.jcarousel-skin-weAreCTA {
	height:206px;
	width:289px;
	overflow:hidden;
}
.jcarousel-skin-weAreCTA .jcarousel-container-vertical {
	height:206px;
	width:289px;
	position:relative;
}
.jcarousel-skin-weAreCTA .jcarousel-clip-vertical {
    height: 184px;
	width:289px;
}
.jcarousel-skin-weAreCTA .jcarousel-item {
	width:289px;
}
.jcarousel-skin-weAreCTA .jcarousel-item-vertical {
	width:269px;
}
/* Buttons [Next] ***********************************/
.jcarousel-skin-weAreCTA .jcarousel-next-vertical {
	position: absolute;
	bottom: 0px;
	left: -1px;
	width: 146px;
	height: 22px;
	cursor: pointer;
	background:url(../../Media/buttons/carousel_next_vert.jpg) no-repeat 0 -44px;
	text-indent: -9999px;
	display: block;
	z-index:500;
}
.jcarousel-skin-weAreCTA .jcarousel-next-vertical:active {
    background-position: 0 -22px;
}
.jcarousel-skin-weAreCTA .jcarousel-next-vertical:hover {
    background-position: 0 0px;
}
.jcarousel-skin-weAreCTA .jcarousel-next-disabled-vertical,
.jcarousel-skin-weAreCTA .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-weAreCTA .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -22px;
}
/* Buttons [Prev] ***********************************/
.jcarousel-skin-weAreCTA .jcarousel-prev-vertical {
	position: absolute;
	bottom: 0px;
	left: 143px;
	width: 146px;
	height: 22px;
	cursor: pointer;
	background:#fff url(../../Media/buttons/carousel_prev_vert.jpg) no-repeat 0 -44px;
	text-indent: -9999;
	display: block;
	z-index:500;
}

.jcarousel-skin-weAreCTA .jcarousel-prev-vertical:hover {
    background-position: 0 0px;
}

.jcarousel-skin-weAreCTA .jcarousel-prev-vertical:active {
    background-position: 0 0px;
}

.jcarousel-skin-weAreCTA .jcarousel-prev-disabled-vertical,
.jcarousel-skin-weAreCTA .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-weAreCTA .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -22px;
}